<?php
$counter1 = 0;
foreach ($technology_list as $value) {
    ++$counter1;
    ?>
    <input id="course_technology<?php echo $value->course_topic_id; ?>"
           onchange="getTechnologValue(this.value, '<?php echo base_url() . 'view-video-course-by-technology' ?>');"
           class="styled" 
           type="checkbox" 
           value="<?php echo $value->course_topic_id; ?>"
           <?php
           if ($selected_technology) {
               if (in_array($value->course_topic_id, $selected_technology)) {
                   echo 'checked';
               }
           }
           ?> >
    <label for="<?php echo $value->course_topic_name; ?>"><?php echo $value->course_topic_name; ?></label><br/>
    <?php
}
if ($total_technology_list->total_topic > $counter1) {
    ?>
    <a href="javascript:void(0)" 
       onclick="moreTechnology('<?php echo base_url() . 'get-video-course-more-technology'; ?>', '<?php echo $counter1 ?>')">
        More....
    </a>
    <?php
}